
ATA Casting Technology Co., Ltd. - Problem-Bug #441

Parent project # 544 (Closed): [PJ230032]Traceability system for Delta line

Follow up to install for Mr.Tachikawa

15 Feb 2024 16:44 - Ryo Nozaki

Status: Closed Start date: 15 Feb 2024

Priority: Normal Due date: 15 Feb 2024

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 3.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 15 Feb 2024 16:44 - Ryo Nozaki

- Status changed from New to Closed

#2 - 04 May 2024 16:28 - Ryo Nozaki

- Project changed from 22 to ATA Casting Technology Co., Ltd.

- Parent task set to #544
